WordPress.org

Support

Support » How-To and Troubleshooting » [Resolved] 1.5 runtime error

[Resolved] 1.5 runtime error

  • I am getting an error when I go to http://domain.com/wp/wp-admin/edit.php – sometime other pages too.

    (Running 1.5 – final, can’t remember which bandleader, but it generally plays wonderful music!)

    The error message says:
    A Runtime Error has occurred.
    Do you wish to Debug?
    Line 137
    Error: Expected ‘)’
    Yes/No

    I have to click No a couple of times to continue.
    Does anyone else get this too?

    Only three plug-ins activated:
    Adhesive 2.1Beta (Owen Winkler)
    Backup/Restore 1.5 (LaughingLizard)
    Front Page Categories 0.2 (Ryan Boren)

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] 1.5 runtime error’ is closed to new replies.
Skip to toolbar